<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>shared_simulink_lang_blocks</componentBaseName>
    <componentFileName>shared_simulink_lang_blocks_common_1412804363.enc</componentFileName>
    <componentName>shared_simulink_lang_blocks_common</componentName>
    <componentVersion>1412804363</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>482</size>
    <type />
    <uncompressedBytes>509</uncompressedBytes>
  </component>
</componentData>

